# $Id: Makefile.am 29951 2026-05-06 12:44:30Z yeti-dn $

noinst_DATA = $(M4MACROS)

EXTRA_DIST = $(M4MACROS)

M4MACROS = \
	gettext.m4 \
	gettext-build-to-host.m4 \
	gettext-host-cpu-c-abi.m4 \
	gettext-iconv.m4 \
	gettext-intlmacosx.m4 \
	gettext-lib-ld.m4 \
	gettext-lib-link.m4 \
	gettext-lib-prefix.m4 \
	gettext-nls.m4 \
	gettext-po.m4 \
	gettext-progtest.m4 \
	gtk-doc.m4 \
	gwy-cc-options.m4 \
	gwy-enable.m4 \
	gwy-math.m4 \
	gwy-openmp.m4 \
	gwy-python.m4 \
	gwy-hdf5.m4 \
	gwy-zip.m4 \
	lcmessage.m4 \
	pkg.m4

